Package Details: lxqt-powermanagement-git 0.15.0.8.g4115884-1

Git Clone URL: https://aur.archlinux.org/lxqt-powermanagement-git.git (read-only, click to copy)
Package Base: lxqt-powermanagement-git
Description: LXQt power management daemon
Upstream URL: https://lxqt.org
Licenses: GPL2
Conflicts: lxqt-powermanagement
Provides: lxqt-powermanagement=0.15.0.8.g4115884
Submitter: jleclanche
Maintainer: jleclanche (yan12125)
Last Packager: yan12125_2
Votes: 36
Popularity: 0.000000
First Submitted: 2013-12-14 21:26
Last Updated: 2020-05-04 03:13

Latest Comments

1 2 Next › Last »

yan12125 commented on 2020-05-04 03:14

Thanks updated!

PedroHLC commented on 2020-05-03 21:13

Missing lxqt-globalkeys dependency

CMake Error at CMakeLists.txt:30 (find_package):
  By not providing "Findlxqt-globalkeys-ui.cmake" in CMAKE_MODULE_PATH this
  project has asked CMake to find a package configuration file provided by
  "lxqt-globalkeys-ui", but CMake did not find one.

snakeroot commented on 2018-08-14 19:37

I had to rebuild liblxqt-git to get 0.12.0.4.g8e6c820-1 to build.

pmattern commented on 2016-09-23 22:19

Dependency libxcb has to be replaced with kidletime, see https://github.com/lxde/lxqt-powermanagement/commit/cbd4d30.

yan12125 commented on 2016-08-03 17:27

+1 need solid

graysky commented on 2015-08-26 22:09

You need to add both qt5-tools and solid to the makedeps or else it fails to build.

Anonymous comment on 2015-08-13 16:07

Need to add 'solid' or 'solid-git' to depends list.

ArthurBorsboom commented on 2014-10-18 07:38

/tmp/yaourt-tmp-arthur/aur-lxqt-powermanagement-git/src/lxqt-powermanagement/src/x11helper.cpp:28:42: fatal error: qpa/qplatformnativeinterface.h: No such file or directory
#include <qpa/qplatformnativeinterface.h>

stobbsm commented on 2014-07-03 18:13

Need to add qt5-svg to depends list.

roadrunner commented on 2014-06-29 16:18

This package fails to build if qt5-svg is not installed.